.root {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
  padding: 5px;
  margin: 10px;
  border-radius: 6px;
  border: 1px solid grey;
}

.wrapper {
  display: flex;
}

.favButton {
  padding: 4px !important;
  min-width: unset!important;
  margin-right: 10px !important;
}

.title {
  font-weight: 600;
  font-size: 20px;
  margin: 20px 0 10px;
}

.imgContainer {
  width: 60px;
  height: 60px;
  background-repeat: no-repeat;
  background-color: lightgray;
  background-size: cover;
  background-position: center;
  border-radius: 2px;
  margin-right: 10px;
}